/*
Theme Name: Arra Web Design V2
Theme URI: http://arrawebdesign.com
Description: Arra Web Design - helping you grow your business
Author: Arra Web Design
Author URI: http://arrawebdesign.com
Template: fullpane
Version: 1.0
*/

@import url('../fullpane/style.css');

/* ------------------------- FONT STYLES ------------------------- */

h1 {
font-weight: 400;
text-transform: uppercase;
font-size: 32px;
}

h2 {
font-weight: 400;
}

h3 {
font-weight: 400;
}

h4 {
font-weight: 400;
}

h5 {
font-weight: 400;
}

h6 {
font-weight: 400;
}

body {
font-weight: 400;
}

/* ----------------------- HOME PAGE SECTION NAVIGATION ----------------------- */

#fullPage-nav span, .fullPage-slidesNav span {
border: 1px solid #fff;
}

#fullPage-nav li .active span, .fullPage-slidesNav .active span {
background: #fff;
}

/* ------------------------- TOP MENU ------------------------- */

#footer-tab a {
background: #1268fc !important;
}

.footer-widgets h4 {
font-weight: 400 !important;
}

.footer-widgets a {
color: #18aa4a !important;
}

.footer-widgets p, li, small {
color: #ffffff !important;
}

.footer-widgets a:hover {
color: #1268fc !important;
}

#footerwrap-inner {
background-color: rgba(0,0,0,1);
}

.footer-text .one{
text-align: center;
}

.footer-text .two{
display: none;
}

.widget .feature-posts-list .post-img {
height: 40px;
width: 70px;
}

/* ------------------------------------- MAIN MENU ------------------------------------- */

#slide-nav {
float: right !important;
}

#main-nav a {
font-weight: 400;
color: #2a6705;
height: 5px;
}

#main-nav a:hover {
color: #0036E7 !important;
font-weight: 400;
border-color: #0036E7 !important;
}

.social-widget {
margin-top: 32px;
}

#header a i, #header i {
color: #0036E7 !important;
}

#header a:hover i {
color: #2a6705 !important;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
color: #2a6705 !important;
border-color: #2a6705 !important;
}

/* ----------------------- GENERAL HOME PAGE SETTINGS ----------------------- */

/* ---------- For 1.25 onwards, loading spinner ----------

.section_loader {
background: #2a6705;
}

.section_spinner {
width: 30px;
height: 30px;
border-radius: 15px;
background-color: #ffffff;
margin-left: 50px;
}

---------- End for 1.25 onwards, loading spinner ----------*/

.section-post {
background-repeat: no-repeat !important;
background-attachment: fixed !important;
background-size: cover !important;
}

.page-id-28 .vertical-centered {
vertical-align: top;
}

.page-id-28 .section-title {
color: #ffffff !important;
font-weight: 400 !important;
text-transform: uppercase !important;
font-size: 32px;
margin-top: 70px !important; 
}

.section-post {
 background-repeat: no-repeat !important;
 background-attachment: fixed !important;
background-size: cover !important;
}

/* ------------------------------- HOME MAIN BANNER ------------------------------- */

.post-3291 p {
color: transparent !important;
}

.post-3291 .animated {
-webkit-animation-duration: 0s !important;
animation-duration: 1s !important;
-webkit-animation-fill-mode: none !important;
animation-fill-mode: both !important;
}

/* ------------------------- HOME HIGHLIGHTS SECTION ------------------------- */

.post-2786 .chart .fa {
color: #8352a8;
background-image: url('http://arrawebdesign.com/wp-content/uploads/2014/03/Home_Web_Development_Icon.png');
background-position: center;
background-repeat: no-repeat;
background-size: 60%;
}

.fa-tablet:before {
opacity: 0;
}

.post-2785 .chart .fa {
color: #8352a8;
background-image: url('http://arrawebdesign.com/wp-content/uploads/2014/03/Home_Content_Management_Icon.png');
background-position: center;
background-repeat: no-repeat;
background-size: 60%;
}

.fa-calendar-o:before {
opacity: 0;
}

.post-2784 .chart .fa {
color: #8352a8;
background-image: url('http://arrawebdesign.com/wp-content/uploads/2014/03/Home_Social_Media_Icon.png');
background-position: center;
background-repeat: no-repeat;
background-size: 60%;
}

.fa-shopping-cart:before {
opacity: 0;
}

.post-2783 .chart .fa {
color: #8352a8;
background-image: url('http://arrawebdesign.com/wp-content/uploads/2014/03/Home_Graphic_Print_Icon.png');
background-position: center;
background-repeat: no-repeat;
background-size: 60%;
}

.fa-bar-chart-o:before {
opacity: 0;
}

.loops-wrapper.grid4 .post-title {
color: #ffffff;
}

.post-content {
color: #ffffff;
}

.page-id-28 a.shortcode.button.large {
font-size: 18px !important;
font-weight: 400 !important;
margin-top: -30px !important;
}

.page-id-28 a.shortcode.button.outline:hover {
background-color: #1268fc !important;
}

/* ------------------------- HOME WEB PROJECTS SECTION ------------------------- */

.loops-wrapper.grid4 .post-title {
text-align: center;
}

.loops-wrapper.grid4 .post-title a {
font-weight: 400;
font-size: 16px;
text-transform: none;
}

.section-post.post-2765 a {
color: #18aa4a !important;
}

.section-post.post-2765 a:hover {
color: #ffffff !important;
text-decoration: none !important;
}

.portfolio.loops-wrapper.grid4 .post-content {
position: initial !important;
background: transparent !important;
margin-top: -8px;
}

.section-post.post-2765 a:hover {
background-image: url('http://arrawebdesign.com/wp-content/uploads/AWD_Logo_Screen.png') !important;
background-repeat: no-repeat;
background-size: 100%;
-webkit-opacity: 0.75;
-moz-opacity: 0.75;
opacity: 0.75;
-webkit-transition: opacity 1.5s ease-in-out;
-moz-transition: opacity 1.5s ease-in-out;
-ms-transition: opacity 1.5s ease-in-out;
-o-transition: opacity 1.5s ease-in-out;
transition: opacity 1.5s ease-in-out;
}

.section-post.post-2765 .portfolio .post-image img {
transform: scale(1.0, 1.0) !important;
-webkit-transform: scale(1.0, 1.0) !important;
-moz-transform: scale(1.0, 1.0) !important;
-o-transform: scale(1.0, 1.0) !important;
-ms-transform: scale(1.0, 1.0) !important;
}

.section-post.post-2765 .post-title a:hover {
background: transparent !important;
background-image: none !important;
}

.loops-wrapper.grid4 .post-title {
line-height: 100%;
}

.section-post.post-2765 a.shortcode.button.large {
margin-top: 40px !important;
}

/* ------------------------- HOME TESTIMONIALS SECTION ------------------------- */

.section-post.post-3291 {
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
}

/* ------------------------- slider testimonial display ------------------------- */

.section-post.post-2893 .slide-image img {
border-radius: 10px;
}

.section-post.post-2893 strong {
color: #223267;
}

/* ---------------------- end slider testimonial display ---------------------- */

.shortcode.testimonial.slider .testimonial-content {
font-size: 20px;
font-weight: 400;
color: #ffffff;
}

.shortcode.testimonial.slider .testimonial-content strong {
color: #223267;
}

.testimonial-author a {
color: #223267 !important;
font-size: 16px !important;
font-weight: 700 !important;
text-transform: none;
}

.testimonial .testimonial-author .testimonial-title {
color: #ffffff !important;
font-weight: 400 !important;
font-size: 16px !important;
}


/* ------------------------- HOME LATEST NEWS SECTION ------------------------- */

.section-post.post-2883 {
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.section-post.post-2883 .loops-wrapper.grid4 .post-title a {
font-weight: 400;
font-size: 18px;
color: #18aa4a;
}

.section-post.post-2883 .post-image img {
border-radius: 5px !important;
}

.section-post.post-2883 p {
font-size: 14px;
}

/* ------------------------- HOME SOCIAL MEDIA SECTION ------------------------- */



/* ------------------------- HOME CONTACT SECTION ------------------------- */

.section-post.post-2590 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Generic_Background1.jpg') !important; 
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.section-post.post-2590 a:hover {
color: #1268fc;
}

.section-post.post-2590 .rocky .image-wrap {
float: right;
}

.section-post.post-2590 .rocky img {
visibility: visible;
margin-top: -810px;
width: 150px;
}

.section-post.post-2590 .section-inner {
padding-bottom: 0px;
margin-bottom: -80px;
}

/* ------------------------- HOME CONTACT FORM ------------------------- */

#awd_contact_form_pt1 .wpcf7 input {
width: 33.33%;
}

#awd_contact_form_pt1 {
float: left;
}

#awd_contact_form_pt2 {
float: right;
margin-top: -324px;
margin-left: 320px;
}

#awd_contact_form_pt2 .wpcf7 textarea {
height: 150px;
}

#awd_contact_form_pt2 textarea {
width: 700px;
}

#awd_contact_form_pt2 {
padding-bottom: 20px;
}

/* ------------------------- OUR BLOG PAGE ------------------------- */

body.page-id-2203 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Testimonials.jpg') !important; 
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.page-id-2203 .page-title {
font-weight: 400;
text-transform: uppercase;
font-size: 32px !important;
}

.page-id-2203 .post-image img {
border-radius: 5px !important;
}

.page-id-2203  #content a {
color: #18aa4a !important;
}

/* ------------------------- SINGLE BLOG POSTS ------------------------- */

body.single-post {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Testimonials.jpg') !important; 
background-repeat: no-repeat;
background-size: cover;
}

body.single-post .post-image img {
border-radius: 5px !important;
}

body.single-post  #content a {
color: #18aa4a !important;
}

body.single-post .post-nav {
margin-top: -80px;
}

body.single-post .commentwrap {
margin-top: -60px;
}

#sidebar a {
color: #18aa4a
}

#sidebar .recent-posts-widget-with-thumbnails ul li img {
border-radius: 3px;
}


/* ------------------------- WHAT WE DO PAGE ------------------------- */

.page-id-1402 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_What_We_Do.jpg') !important; 
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.page-id-1402 .page-title {
font-weight: 400;
text-transform: uppercase;
font-size: 32px !important;
}

.page-id-1402 p {
color: #ffffff !important;
}

#highlight-1402-0-0-0 {
padding-top: 30px; !important
}

.page-id-1402 .highlight-post .post-title {
font-size: 26px !important;
}

.page-id-1402 .fa:before {
opacity: 1;
}

/* ----------------------------------- WEB PROJECTS ----------------------------------- */

.page-id-3329 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Testimonials.jpg') !important; 
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.page-id-3329 .page-title {
color: #ffffff !important;
font-weight: 400 !important;
text-transform: uppercase !important;
font-size: 32px;
margin-top: 70px !important; 
}

body.page-id-3329 a {
color: #18aa4a;
}

body.page-id-3329 .post-title a:hover {
color: #ffffff !important;
text-decoration: none !important;
}

body.page-id-3329 .post-content-backlink a:hover {
background-image: url('http://arrawebdesign.com/wp-content/uploads/AWD_Logo_Screen.png');
background-repeat: no-repeat;
background-size: 100%;
-webkit-opacity: 0.75;
-moz-opacity: 0.75;
opacity: 0.75;
-webkit-transition: opacity 1.5s ease-in-out;
-moz-transition: opacity 1.5s ease-in-out;
-ms-transition: opacity 1.5s ease-in-out;
-o-transition: opacity 1.5s ease-in-out;
transition: opacity 1.5s ease-in-out;
}

body.page-id-3329 .portfolio .post-image img {
transform: scale(1.0, 1.0) !important;
-webkit-transform: scale(1.0, 1.0) !important;
-moz-transform: scale(1.0, 1.0) !important;
-o-transform: scale(1.0, 1.0) !important;
-ms-transform: scale(1.0, 1.0) !important;
}

body.page-id-3329 .post-title a:hover {
background: transparent !important;
background-image: none !important;
}

/* ----------------------------------- ABOUT US ----------------------------------- */

.page-id-1398 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Generic_Background1.jpg') !important; 
 background-repeat: no-repeat;
 background-attachment: fixed;
background-size: cover;
}

.page-id-1398 .page-title {
font-weight: 400;
text-transform: uppercase;
font-size: 32px !important;
}

.page-id-1398 .progress-bar .progress-bar-label {
font-weight: 700;
font-size: 16px;
}

.page-id-1398 #content a {
font-weight: 700;
color: #18aa4a;
}

.page-id-1398 .fa-edit:before, .fa-comments-o:before {
color: #18aa4a !important;
}

.page-id-1398 .fa-edit:before, .fa-pencil-square-o:before {
color: #1268fc !important;
}

.page-id-1398 .fa-edit:before, .fa-gears:before, .fa-cogs:before {
color: #18aa4a !important;
}

.page-id-1398 .fa-edit:before, .fa-truck:before {
color: #1268fc !important;
}

.page-id-1398 #content a:hover {
color: #1268fc !important;
}

.page-id-1398 p {
color: #ffffff !important;
}

.page-id-1398 ul.tab-nav li {
background-color: transparent !important;
}

.page-id-1398 .tab-1398-0-0-0.ui.module-tab .tab-content {
background-color: transparent !important;
}

.page-id-1398 .shortcode.themify-icon {
display: inline-block;
float: right;
margin-top: -40px;
margin-right: 20px;
}

.page-id-1398 .themify-icon-link {
pointer-events: none;
cursor: default;
}

.page-id-1398 .shortcode.themify-icon .themify-icon-icon {
font-size: 34px;
}

.page-id-1398 .shortcode.team .post-title {
font-size: 24px;
text-transform: none;
}

.page-id-1398 .shortcode.team .post-image img {
border-radius: 100%;
}

/* -------------------------------- GET IN TOUCH PAGE -------------------------------- */

.page-id-1395 #fp-nav {
display: none;
}

.page-id-1395 .section-title {
font-weight: 400;
text-transform: uppercase;
font-size: 32px;
}

/* -------------------------------------- RESPONSIVE -------------------------------------- */

@media screen and (max-width: 1200px) {

/* ---------------------------------- SIDE MENU (1200) ---------------------------------- */

#menu-icon {
font-size: 17px !important;
color: #1268fc !important;
font-weight: 500 !important;
}

#menu-icon:after {
color: #2a6705 !important;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
color: #18aa4a !important;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a:hover {
color: #18aa4a !important;
}

#main-nav .i a {
color: #18aa4a !important;
}

#main-nav a {
color: #18aa4a !important;
}

#main-nav a:hover, #main-nav .current_page_item a, #main-nav .current-menu-item a {
color: #18aa4a !important;
border-color: #18aa4a !important;
}

#header a i, #header i {
color: #1268fc !important;
}

#header a:hover i {
color: #18aa4a !important;
}

#main-nav li {
border-bottom: solid 1px #223267 !important;
padding-bottom: 5px !important;
padding-top: 5px !important;
}

/* --------------------------------- BLOG PAGE (1200) --------------------------------- */

.post-meta {
display: none !important;
}

}

@media screen and (max-width: 800px) {

/* ---------------------- GENERAL HOME PAGE SETTINGS (800) ---------------------- */

.page-id-28 #content {
margin-top: 0px !important;
}

.page-id-28 .section-title {
margin-top: 0px !important; 
}

.page-id-28 .page-title {
margin-bottom: 0px;
}

/* ------------------------------- HOME MAIN BANNER (800) ------------------------------- */

.post-3291 h1 {
margin-top: -60px !important;
font-size: 27px;
}

/* --------------------------- HOME CONTACT SECTION (800) --------------------------- */

.section-post.post-2590 .rocky img {
margin-top: -790px;
width: 120px;
}

/* ----------------------------- OTHER PAGE SETTINGS (800) ----------------------------- */

#content {
margin-top: 60px !important;
}

.page-title {
margin-bottom: 30px;
}

/* -------------------------------- SINGLE BLOG POST (800) -------------------------------- */

.single .list-post .post {
padding-left: 15px;
}

}

@media screen and (max-width: 600px) {

/* ------------------------------- HOME MAIN BANNER (600) ------------------------------- */

.post-3291 h1 {
margin-top: -130px !important;
font-size: 16px;
}

}

@media screen and (max-width: 600px) and (min-width: 481px) {

/* ------------------------------- iPhone (Landscape) ------------------------------- */

#footer-tab {
display: none;
}

#fullPage-nav.right {
display: none;
}

.page-id-28 #content p {
font-size: 16px !important;
line-height: 1.5em !important;
}

#content p {
font-size: 11px !important;
line-height: 1.5em !important;
}

#awd_contact_form_pt1 {
display: none !important;
}

#awd_contact_form_pt2 {
display: none !important;
}

.section-post.post-2590 .col3-1 {
width: 100%;
}

.section-post.post-2590 h3 {
text-align: center !important;
}

.section-post.post-2590 .rocky img {
margin-top: -780px;
}

.section-post.post-2590 p {
text-align: center !important;
}

.section-post.post-2590 .module {
text-align: center;
}

.page-id-1395 #superContainer {
top: -60px !important;
}

.page-id-1395 .section-post.post-2590 .section-title {
margin-top: -40px;
}

.page-id-1395 .section-post.post-2590 .rocky img {
margin-top: -660px;
}

}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 400px) {

/* ------------------------------- iPhone (Portrait) ------------------------------- */

#menu-icon {
margin-top: 3px;
}

#menu-icon-close {
margin-top: 80px;
}

.social-widget {
margin-top: 46px !important;
}

.post-3291 {
background-image: url('http://arrawebdesign.com/wp-content/uploads/Home_Banner_0914_iPhone.jpg') !important;
background-repeat: no-repeat !important;
background-attachment: fixed !important;
background-size: 100% !important;
max-height: 390px !important;
}

.post-3291 h1 {
margin-top: -60px !important;
font-size: 16px;
}

.page-id-28 .section-title {
font-size: 16px !important;
}

.page-id-28 .module-slider.slider-agency .slide-image {
float: none;
}

.page-id-28 .module-slider.slider-agency .slide-content a {
text-align: center;
}

.page-id-28 .module-slider .carousel-nav-wrap {
margin-top: -50px;
}

.page-id-28 #awd_contact_form_pt1 {
display: none !important;
}

.page-id-28 #awd_contact_form_pt2 {
display: none !important;
}

.section-post.post-2590 .rocky img {
margin-top: -830px;
margin-right: 75px;
}

.section-post.post-2590 h3 {
text-align: center !important;
}

.section-post.post-2590 p {
text-align: center !important;
}

.section-post.post-2590 .module {
text-align: center;
margin-top: 50px;
}

.page-id-2203 .entry-content {
display: none;
}

.page-id-1402 .module-highlight .highlight-post .post-image {
float: none;
}

.page-id-1402 h2 {
text-align: center !important;
}

.page-id-1395 #superContainer {
top: -60px !important;
}

.page-id-1395 #fullPage-nav.right {
display: none;
}

.page-id-1395 .section-post.post-2590 .section-title {
margin-top: 20px;
}

.page-id-1395 .section-post.post-2590 .rocky img {
margin-top: -1180px;
}

.page-id-1395 .section-post.post-2590 {
max-height: 640px; {
}

@media screen and (max-width: 320px) {
}